package org.jeecg.modules.api.okki.account.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.jeecg.modules.api.okki.account.entity.OkkiAccount;
import org.jeecg.modules.api.okki.account.mapper.OkkiAccountMapper;
import org.jeecg.modules.api.okki.account.service.IOkkiAccountService;
import org.springframework.stereotype.Service;


/**
 * @Description: 小二账号
 * @Author: jeecg-boot
 * @Date:   2024-05-10
 * @Version: V1.0
 */
@Service
public class OkkiAccountServiceImpl extends ServiceImpl<OkkiAccountMapper, OkkiAccount> implements IOkkiAccountService {

    @Override
    public boolean insertAccount(OkkiAccount okkiAccount) {
        return super.save(okkiAccount);
    }
}
